View Issue Details

IDProjectCategoryView StatusLast Update
0000575CaseTalk ManagerApplicationpublic2016-01-08 17:38
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeveritytweakReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version2.2 
Target Version3.0Fixed in Version3.1 
Summary0000575: Project open dialog shows duplicates
DescriptionThe project open dialog shows duplicates if project owners are also project members. This is confusing.
TagsNo tags attached.

Relationships

related to 0000691 resolvedBCP Software Projects are listed more than once when opening 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-12-18 13:10 BCP Software New Issue
2014-12-18 13:10 BCP Software Status new => assigned
2014-12-18 13:10 BCP Software Assigned To => BCP Software
2014-12-18 13:10 BCP Software Status assigned => resolved
2014-12-18 13:10 BCP Software Fixed in Version => 3.0
2014-12-18 13:10 BCP Software Resolution open => fixed
2015-06-23 09:44 BCP Software Status resolved => feedback
2015-06-23 09:44 BCP Software Resolution fixed => reopened
2015-08-10 12:05 BCP Software Status feedback => resolved
2015-08-10 12:05 BCP Software Fixed in Version 3.0 => 3.1
2015-08-10 12:05 BCP Software Resolution reopened => fixed
2016-01-08 17:38 BCP Software Relationship added related to 0000691